[KCM Locale]
Name=Luxemburg
Name[bg]=Ëþêñåìáóðê
Name[cs]=Lucembursko
Name[el]=Λουξεμβούργο
Name[eo]=Luksemburgo
Name[es]=Luxemburgo
Name[et]=Luksemburg
Name[fr]=Luxembourg
Name[gl]=Luxemburgo
Name[he]=גרובמסקול
Name[hr]=Luksemburg
Name[is]=Lúxemborg
Name[it]=Lussemburgo
Name[ja]=ルクセンブルグ
Name[ko]=룩셈부르크
Name[lt]=Liuksemburgas
Name[lv]=Luksemburga
Name[mk]=Луксембург
Name[no_NY]=Luxembourg
Name[pl]=Luksemburg
Name[pt]=Luxemburgo
Name[pt_BR]=Luxemburgo
Name[ru]=Люксембург
Name[sl]=Luksemburg
Name[sr]=Luksemburg
Name[ta]=Äìºõ§À¡÷ì
Name[tr]=Lüksemburg
Name[uk]=Люксембург
Name[zh_CN.GB2312]=卢森堡
Name[zh_TW.Big5]=盧森堡
Region=westeurope
Languages=de,fr
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=FLUX
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=4
NegativeMonetarySignPosition=4
DateFormat[de]=%a %d %b %Y
DateFormat[fr]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
